.duckets {
	background: #780caf;
    color: #fff;
}
.pae {
    background: #d0b708;
    color: #fff;
    border-top: 3px solid #1ca213;
}
.moedas {
    background: #e9b124;
    color: #fff;
}
.one {
	border-width: 1px 1px 1px 1px;
	padding: 5px;
}
.diamantes {
	background: #24a0e9;
    color: #fff;
}
.quant-emblemas {
	background: #0cb512;
    color: #fff;
}
.date-register {
	background: #9a1010;
    color: #fff;
}
.seu-email {
	background: #780caf;
    color: #fff;
}
.badge-oie {
	    float: right;
    background: transparent;
    font-size: 12px;
    font-family: segoe UI;
    font-weight: 300;
}
}
.user-profile {
    width: 55px;
    height: 55px;
    float: left;
}
.avatar01 {
    background-color: #fff;
    position: relative;
    width: 106px;
    height: 106px;
    margin-top: 108px;
    border-radius: 100px;
    border: solid 2px #fff;
    z-index: 99;
}
.urien {
	    color: #525252;
    font-family: segoe UI;
    font-weight: 400;   
	text-decoration: none!important;
}
.sir {
    float: right;
    margin-top: -30px;
}
.userbox {
    border: 1px solid #e1e8ed;
    border-width: 0 1px 1px 1px;
    border-radius: 0px 0px 4px 4px;
    border-top: 1px solid rgba(225, 232, 237, 0.77);
}
.userboximg {
    background: url(../_images/imgboxuser.png);
    background-size: cover;
    background-position: center center;
    height: 110px;
    border-right: none;
    border-left: none;
    border: 0px solid #fff;
}
.username {
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    margin-left: -37px;
    margin-top: -13px;
}
.urien1 {
color: #525252;
font-family: segoe UI;
font-weight: 300;   
float: left;
margin-left: -85px;
text-decoration: none!important;
font-size: 15px;
}

.urien {
color: #525252;
font-family: segoe UI;
font-weight: 400;   
margin-left: 60px; 
text-decoration: none!important;
}
.sir {
float: right;
margin-top: -30px;
}
.mission {
font-weight: 300;
font-size: 18px;
line-height: 21px;
margin-left: 23px;
margin-top: -1px;
}
.text2 {
text-overflow: ellipsis!important;
white-space: nowrap!important;
text-decoration: none!important;
}
.text1 {
text-overflow: ellipsis!important;
white-space: nowrap!important;
text-decoration: none!important;
}
.onlineusers {
    margin-top: -90px;
    background: rgba(0, 0, 0, 0.25);
    padding: 6px;
	cursor: default;
    border-radius: 3px;
    color: rgb(185, 185, 185);
    border: 1px solid rgba(255, 255, 255, 0.25);
    font-family: segoe UI;
	transition: 0.3s all;
}

.onlineusers:hover {
    background: rgba(0, 0, 0, 0.3);
    color: rgb(255,255,255);
    border: 1px solid rgba(255, 255, 255, 0.4);
	transition: 0.3s all;
}